Source: wifipumpkin3
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
	       python3-aiofiles,
               python3-dhcplib,
               python3-dnslib,
               python3-flask,
	       python3-flask-restful,
               python3-isc-dhcp-leases,
               python3-jwt,
               python3-loguru,
               python3-netaddr,
               python3-netifaces,
	       python3-ping3,
               python3-pyqt5,
               python3-requests,
               python3-scapy,
               python3-setuptools,
               python3-tabulate,
               python3-urwid
Standards-Version: 4.6.1
Homepage: https://github.com/P0cL4bs/wifipumpkin3
Vcs-Browser: https://gitlab.com/kalilinux/packages/wifipumpkin3
Vcs-Git: https://gitlab.com/kalilinux/packages/wifipumpkin3.git
Rules-Requires-Root: no

Package: wifipumpkin3
Architecture: all
Depends: hostapd,
         iptables,
         iw,
         net-tools,
         wireless-tools,
         ${misc:Depends},
         ${python3:Depends}
Description: Powerful framework for rogue access point attack
 This package contains a powerful framework for rogue access point attack,
 written in Python, that allow and offer to security researchers, red teamers
 and reverse engineers to mount a wireless network to conduct a
 man-in-the-middle attack.
